clc
clear all
filename = 'cierre_válvula.xlsx';
figure(1)
y=xlsread(filename,'5seg1','C:C');
x=xlsread(filename,'5seg1','A:A');
plot(x,y)
title('Presión en MOV7220','FontSize',14)
legend('Presión')
xlabel('\bf Tiempo(s)')
ylabel('\bf Presión (kg/cm2)')
grid on
zoom on
%axis tight
axis ([0 30703 -5 20])
%_ las irregularidades de la grafica se producen por 
%_el delta t de integración asignado en la simulacion
